* {margin:0;padding:0;border:0}
body {text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:9pt;line-height:16px;color:#333;margin:0; /* needed for (at least) Gecko and IE7 */}
.sheet-of-paper {position:relative;width:170mm;text-align:left;margin:0 auto;background:white}
.paper-top-shadow, .yellow-note, .note-text, .hidden, .paper-bottom-shadow, .paper-gap {display:none}
.photo-images-off-1 {display:none}
.photo-images-off-2 {display:block;position:absolute;right:0;width:100px;height:108px;font-size:12px;line-height:20px;font-weight:normal;text-align:center;color:#5184b7;padding:73px 26px 0 26px;border:#5184b7 1px solid}
.photo {position:absolute;right:0;width:154px;height:183px;margin:0; /* needed for (at least) Gecko and IE7 */}
h1.name {font-size:21px;font-style:normal;color:blue;margin:0; /* needed for (at least) IE7 */padding:0 0 12px}
.address {font-size:9pt;line-height:12.5pt;color:blue;
	margin:0; /* presumably needed in order to overwrite screen CSS */
	padding:0 0 66px;
	}html>body .address {
    padding:0 0 62px; /* for Op6 */
	}head:first-child+body .address {
    padding:0 0 66px; /* part of Op6 hack */
	}
.address-left {float:left;width:300px;color:blue}
.address-right {float:right;width:300px;text-align:right;color:blue}
.email {position:absolute;width:40px;text-align:left;
	top:64px;
	t\op:68px;
	}html>body .email {
    top:64px; /* for Op6 */
	}head:first-child+body .email {
    top:68px; /* part of Op6 hack */
	}
.em {position:absolute;
	top:64px;
	t\op:68px;
	text-transform:lowercase;
	}html>body .em {
    top:64px; /* for Op6 */
	}head:first-child+body .em {
    top:68px; /* part of Op6 hack */
	}
.rule-1 {clear:both;border-bottom:1px solid blue;margin:0; /* this and the following margins are presumably needed in order to overwrite the screen CSS */}
.rule-2 {border-bottom:1px solid blue;padding:2px 0 0 0;
	margin:0;
	}html>body .rule-2 {
    margin:0 0 4px; /* for Op6 */
	}head:first-child+body .rule-2 {
    margin:0; /* part of Op6 hack */
	}
.double-rule {position:absolute;width:170mm;height:4px;margin:0;
	top:96px;
	t\op:99px;
	}html>body .double-rule {
    top:95px; /* for Op6 */
	}head:first-child+body .double-rule {
    top:99px; /* part of Op6 hack */
	}
h1 {font-size:17px;line-height:21px;font-style:italic;color:blue;margin:-2px 0 0 0}
p {text-align:justify;margin:0 0 0 28px;padding:9px 0 0 0}
a, a:link, a:visited {border-bottom:1px solid white;text-decoration:none;color:#000;background:none}
.text-spacer {height:9px;line-height:9px}
br {clear:left}
.no-wrap {white-space:nowrap}
.referees {position:relative;width:auto; /* otherwise Op6 breaks */margin:0;padding:0}
.referee-1 {position:absolute;top:0;left:29px;width:270px}
.referee-text-left {float:left;width:160px}
.referee-no-float {clear:both;width:285px}
.referee-text-right {float:right;position:relative;width:130px;
	text-align:right;
	top:-65px;line-height:12.6pt; /* IE5.5 */
	t\op:-67px;l\ine-height:15pt; /* IE6 */
    }html>body .referee-text-right{
    top:-64px;line-height:12pt; /* Op6 */
    }head:first-child+body .referee-text-right{
    top:-66px;line-height:14pt; /* IE7 */
    }html:not([dummy]) head:first-child+body .referee-text-right{
    top:-65px;line-height:12pt; /* Ff1.5, NN7.2, NN6.2 */
    }@media all and (min-width:0px) {head:first-child+body .referee-text-right{
    top:-65px;line-height:12pt; /* Op9, Op8.5, Op7.5 */
    }}.dummy-selector-for-opera-6 {
    }
.large-asterisk {
	font-size:16px;
    vertical-align:-22%; /* IE6, IE5.5 */
    }html>body .large-asterisk{
    vertical-align:-22%; /* Op6 */
    }head:first-child+body .large-asterisk{
    vertical-align:-22%; /* IE7 */
    }html:not([dummy]) head:first-child+body .large-asterisk{
    vertical-align:-25%; /* Ff1.5, NN7.2, NN6.2 */
    }@media all and (min-width:0px) {head:first-child+body .large-asterisk{
    vertical-align:-25%; /* Op9, Op8.5, Op7.5 */
    }}.dummy-selector-for-opera-6 {
    }
.referee-2 {position:absolute;top:0;right:0;width:302px}

.prior-indented {position:relative;width:565px;margin:0 0 0 78px}
.prior-subhead {position:absolute;top:0;left:-50px;width:50px}
.unbulleted-beside-photo {width:427px;margin:0 0 0 28px;
	text-align:justify;
	}html>body .unbulleted-beside-photo{
    text-align:left; /* for Op6 */
	}head:first-child+body .unbulleted-beside-photo{
    text-align:justify; /* part of Op6 hack */
	}
.unbulleted-below-photo {width:615px;margin:0 0 0 28px;
	text-align:justify;
	}html>body .unbulleted-below-photo{
    text-align:left; /* for Op6 */
	}head:first-child+body .unbulleted-below-photo{
    text-align:justify; /* part of Op6 hack */
	}
.bulleted-cvs-1-beside {position:relative;width:414px;font-size:9pt;line-height:16px;margin:0 0 0 41px;
    text-align:justify;
    }html>body .bulleted-cvs-1-beside{
    text-align:left; /* for Op6 */
	}head:first-child+body .bulleted-cvs-1-beside{
    text-align:justify; /* part of Op6 hack */
	}
.bulleted-cvs-1-transition {position:relative;width:602px;font-size:9pt;line-height:16px;margin:-16px 0 0 41px;
    text-align:justify;
    }html>body .bulleted-cvs-1-transition{
    text-align:left; /* for Op6 */
	}head:first-child+body .bulleted-cvs-1-transition{
    text-align:justify; /* part of Op6 hack */
	}
.bulleted-cvs-1-below {position:relative;width:602px;font-size:9pt;line-height:16px;margin:0 0 0 41px;
    text-align:justify;
    }html>body .bulleted-cvs-1-below{
    text-align:left; /* for Op6 */
	}head:first-child+body .bulleted-cvs-1-below{
    text-align:justify; /* part of Op6 hack */
	}
.bulleted-cvs-2-beside {position:relative;font-size:9pt;line-height:16px;width:404px;margin:0 0 0 51px;
    text-align:justify;
    }html>body .bulleted-cvs-2-beside{
    text-align:left; /* for Op6 */
	}head:first-child+body .bulleted-cvs-2-beside{
    text-align:justify; /* part of Op6 hack */
	}
.bulleted-cvs-2-transition {position:relative;font-size:9pt;line-height:16px;width:592px;margin:-16px 0 0 51px;
    text-align:justify;
    }html>body .bulleted-cvs-2-transition{
    text-align:left; /* for Op6 */
	}head:first-child+body .bulleted-cvs-2-transition{
    text-align:justify; /* part of Op6 hack */
	}
.bulleted-cvs-2-below {position:relative;font-size:9pt;line-height:16px;width:592px;margin:0 0 0 51px;
    text-align:justify;
    }html>body .bulleted-cvs-2-below{
    text-align:left; /* for Op6 */
	}head:first-child+body .bulleted-cvs-2-below{
    text-align:justify; /* part of Op6 hack */
	}
.bullet-cvs-1 {position:absolute;text-align:right;color:#005081;width:11px;
	left:-12px;font-size:17px;line-height:16px;top:0; /* IE5.5 */
	line-height:19px/**/;top:-1px/**/; /* IE5 */
	l\ine-height:16px;t\op:0; /* IE6 */
	}html>body .bullet-cvs-1{
	font-size:16px; /* Op6 */
	}head:first-child+body .bullet-cvs-1{
	font-size:17px; /* IE7 */
	}html:not([dummy]) head:first-child+body .bullet-cvs-1{
	line-height:17px; /* Ff1.5, NN7.2, NN6.2 */
	}@media all and (min-width:0px) {head:first-child+body .bullet-cvs-1{
	left:-11px;font-size:16px;top:-1px; /* Op9, Op8.5, Op7.5 */
	}}.dummy-selector-for-opera-6{
	}
.graphic-bullet {position:absolute;text-align:right;width:12px;
	top:-5px;left:-12px;font-size:18px;line-height:18px; /* IE6, IE5.5, IE5 */
	}html>body .graphic-bullet{
	top:-3px;left:-14px;font-size:12px; /* Op6 */
	}head:first-child+body .graphic-bullet{
	top:0;line-height:14px; /* IE7 */
	}html:not([dummy]) head:first-child+body .graphic-bullet{
	top:-4px;left:-12px;font-size:18px;line-height:18px; /* Ff1.5, NN7.2, NN6.2 */
	}@media all and (min-width:0px) {head:first-child+body .graphic-bullet{
	top:-1px;line-height:12px; /* Op9, Op8.5, Op7.5 */
	}}.dummy-selector-for-opera-6{
	}
.bullet-cvs-2 {position:absolute;top:0;left:-9px;width:8px;font-size:12px;line-height:16px;text-align:right}